.topBanner{ 
	text-align: center; 
	margin-bottom: 25px;
}

#img-wrapper{ height: 170px; }
	#img-wrapper  #img-one img, #img-wrapper  #img-two img{
		width: 345px;
		height: 170px;
		cursor: pointer;
	}
	.imges-txt-block{
		height: 40px;
		background: #000;
		opacity:0.4;
		filter:alpha(opacity=40);
		position: relative;
		top: -42px;
		cursor: pointer;
		z-index: 900;
	}
		.imges-txt{
			font-size: 25px;
			color: #fff;
			font-weight: bold;
			position: relative;
			left: 10px;
			top: 163px;
			cursor: pointer;
			z-index: 901;
		}
		
.index-news-line{ 
	border-bottom: #aaaaaa solid 1px; 
	margin: 0 0 7px 0;
}

#index-video{
	width: 100%;
	margin: 0 0 60px 0;
	overflow:hidden;
}
	#index-video img{
		width: 220px;
		height: 120px;
		margin: 0 38px 0 0;
	}
#index-video a:last-child img{
margin-right:0 !important;
}
.news-lead .right{
float:right;
}